div {
}
* {
    color: #CCCCCC;
    margin: 0;
    padding: 0;
}
h2 {
    color: #FFFFFF;
}
body {
    background-color: #151215;
}
#wrapper {
    margin: 0 auto;
    width: 1120px;
}
#header {
    float: left;
    height: 100px;
    width: 1120px;
}
#logo {
    float: left;
    height: 30px;
    margin: 32px;
    width: 382px;
}
#languageselect {
    float: left;
    margin: 35px 0 0 483px;
    width: 180px;
}
#languageselect a {
    color: #FFFFFF;
    text-decoration: none;
}
#languageselect a:hover {
    color: #CCCCCC;
}
#upmenu {
    float: left;
    height: 27px;
    margin: 16px 0 0 370px;
    width: 300px;
}
#upmenu a {
    color: #FFFFFF;
    float: left;
    font-size: 17px;
    margin: 0 0 0 19px;
    text-decoration: none;
}
#upmenu a:hover {
    color: #CCCCCC;
}
#slideshow {
    clear: both;
    height: 402px;
}
#navmenu {
    margin: 0 50px 10px;
    width: 985px;
}
#navmenu a {
    background-color: #262426;
    color: #98D0E8;
    display: block;
    float: left;
    height: 1%;
    margin: 4px 2px 0 5px;
    padding: 5px 43px;
    text-decoration: none;
}
#navmenu a:hover {
    color: #FFFFFF;
}
#composition {
    float: left;
    font-size: 15px;
    width: 100%;
}
#composition1 {
    float: left;
    margin: 4px 0 0 63px;
    width: 41%;
}
#composition2 {
    float: left;
    margin: 4px 0 0;
    width: 26%;
}
#composition3 {
    float: left;
    margin: 4px 0 0;
    width: 24%;
}
#footer {
    background: url("../images/footerTop.gif") repeat-x scroll left top #3E3B3E;
    height: 135px;
    padding: 30px 0 20px;
    width: 100%;
}
#footerwrapper {
    margin: 0 auto;
    width: 1000px;
}
#textfooter {
    float: left;
    font-size: 13px;
    height: 80px;
    margin: 45px 0 0;
    width: 700px;
}
#sharebox {
    float: left;
    margin: 55px 0 0;
    width: 300px;
}
.keimena {
    color: #CCCCCC !important;
}
#composition3 {
    background: none repeat scroll 0 0 #999999;
    border-radius: 5px 5px 5px 5px;
    color: #CCCCCC !important;
    padding: 0 0 0 8px;
    width: 210px;
}
